
package com.xdf.creative.base.params.creative;

import com.xdf.creative.base.params.QueryParam;
import io.swagger.annotations.ApiModel;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.experimental.Accessors;

/**
 * <pre>
 * 系统角色 查询参数对象
 * </pre>
 *
 * @author DeanYe
 * @date 2019-10-24
 */
@Data
@Accessors(chain = true)
@EqualsAndHashCode(callSuper = true)
@ApiModel(value = "SysRoleQueryParam对象", description = "系统角色查询参数")
public class SysRoleQueryParam extends QueryParam {
    private static final long serialVersionUID = 1L;
}
