package com.xdf.creative.shiro;

import com.xdf.creative.enums.ApiCode;
import com.xdf.creative.util.page.ApiResult;
import org.apache.shiro.authz.UnauthorizedException;
import org.springframework.web.bind.annotation.ControllerAdvice;
import org.springframework.web.bind.annotation.ExceptionHandler;

import javax.servlet.http.HttpServletRequest;

/**
 * @author : lgw
 * @date : 16:51 2020/3/3
 */
@ControllerAdvice
public class GlobalExceptionHandler {

    @ExceptionHandler(value = UnauthorizedException.class)
    public ApiResult jsonExceptionHandler(HttpServletRequest req, Exception e) {
        return ApiResult.fail(ApiCode.FAIL, "权限不足！");
    }
//    @ExceptionHandler(value = UnauthorizedException.class)
//    public ModelAndView businessExceptionHandler(){
//        ModelAndView mav = new ModelAndView();
//        mav.setStatus(HttpStatus.UNAUTHORIZED);
//        mav.addObject("message", e.getMessage());
//        mav.setViewName("403");
//        return mav;
//    }
}

